* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.xf_283-imez:after { display: table; content: ''; clear: both; }

.alh_673-y { clear: both; }

.fbwc_214__udnc { width: 1000px; margin: 0 auto; }


.y_504__aoqy
{
	display: block;
}

.y_504__aoqy:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.fbwc_214__udnc
{
	margin-top: 70px;
}

.lci_155__mx 
{
	display: table;
	position: relative;
}



.ne_243-tjae
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ne_243-tjae > a
{
	display: block;
	float: left;
}

.ne_243-tjae > a.tr_437__sdxw
{
	margin-right: 10px;
}

.ne_243-tjae > a.lohc-514_cc
{
	margin-right: 10px;
}


.ne_243-tjae > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ne_243-tjae > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ne_243-tjae > a.tr_437__sdxw > div > span
{
	background-image: url(../images/FB.png);
}

.ne_243-tjae > a.lohc-514_cc > div > span
{
	background-image: url(../images/X.png);
}

.ne_243-tjae > span.di_213__clcnf
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.iki-355_mqrr 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.sci_257__d { background-color: #171717; }

.sci_257__d .sgdt-802_xz 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.sci_257__d .f-980_d { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.sci_257__d .f-980_d > .fge_625-ab
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.f-980_d .k_87-rp
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.hmg_33__ugdum
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.hmg_33__ugdum > .phxli_30__efsc 
{
	float: right;
}


.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l.active > .hicwj-710_i
{
	visibility: visible;
}

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li
{
	display: block;
}

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a > .kwef-714_dp
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a > .kwef-714_dp > .zceyq-991_mgd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a:hover > .kwef-714_dp > .zceyq-991_mgd
{
	 
}

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a > .kwef-714_dp > .zceyq-991_mgd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a > .yku_42__tvfg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a:hover > .yku_42__tvfg
{
	text-decoration: underline;
}




.phxli_30__efsc > .hf_97__l > .zcw_451-b
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.phxli_30__efsc > .hf_97__l.active > .zcw_451-b
{
	background: #f5f5f5;
}


.phxli_30__efsc > .hf_97__l > .zcw_451-b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.hmg_33__ugdum .ihf_898-a
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.hmg_33__ugdum .ihf_898-a > span
{
	display: inline-block;
	color: #f5f5f5;
}


.hmg_33__ugdum .hf_97__l.active .ihf_898-a > span
{
	color: #171717;
}



.hmg_33__ugdum .oxq_71-x
{
	height: 24px;
	width: 34px;
}

.hmg_33__ugdum .oxq_71-x > .nsfap_502__ur
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.hmg_33__ugdum .hf_97__l.active .oxq_71-x > .nsfap_502__ur
{
	border:1px solid #171717;
}

.hmg_33__ugdum .oxq_71-x > .nsfap_502__ur > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.mjz_215__sc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.mjz_215__sc > .cby_206-k
{
	display: table;
	margin-top: 70px;
}



.mjz_215__sc > .cby_206-k > *
{
	display: table-cell;
	vertical-align: middle;
}

.mjz_215__sc > .cby_206-k > .wijj_997-xa
{
	width: 440px;
	max-width: 440px;
}

.mjz_215__sc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.mjz_215__sc > h1 .xrv_950-r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.mjz_215__sc > .es-866_kxjk
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wijj_997-xa > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.wijj_997-xa > .ysd_817__bgvd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ysd_817__bgvd.qh-815_b
{
	margin-right: 100px;
}


.ysd_817__bgvd > h3.fe_611__ufph
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ysd_817__bgvd.qh-815_b > h3.fe_611__ufph
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wijj_997-xa > .ysd_817__bgvd .g_693__n
{
	
}


.ysd_817__bgvd .klqj-900_it
{
	display: none;
}


.ysd_817__bgvd .g_693__n.zaeap_481-b
{
	margin-top: 20px;
}

.ysd_817__bgvd .g_693__n .exr_894__caa {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ysd_817__bgvd.qh-815_b .g_693__n .exr_894__caa
{
	font-size: 16px;
	font-weight: normal;
}



.ysd_817__bgvd .g_693__n > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ysd_817__bgvd.qh-815_b .g_693__n > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ysd_817__bgvd .g_693__n .xqqi_234-bwaa {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ysd_817__bgvd.qh-815_b .g_693__n .xqqi_234-bwaa
{
	max-width: 384px;
	font-size:16px;
}

.ysd_817__bgvd .sibvq-121_bfl {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ysd_817__bgvd.qh-815_b .sibvq-121_bfl 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.g-443_bau
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.g-443_bau > .jii_736__wpt
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.g-443_bau > .jii_736__wpt.bce_126-jo
{
	right: -10px;
	top:-10px;
}

.g-443_bau > .jii_736__wpt.otpcf-286_asior
{
	top:0px;
	right: -20px;
}

.g-443_bau > .jii_736__wpt > .kdqgg_283-c
{
	display: table-cell;
	vertical-align: middle;
}


.g-443_bau > .jii_736__wpt .ub_196__azj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.g-443_bau > .jii_736__wpt .ihydj-412_nmwmu
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bym-643_pad > .g-443_bau > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.mjz_215__sc > .cby_206-k > .jgfca_734-de
{
	width: 280px;
}


.jgfca_734-de > .evua-737_hqfgl
{
    font-size: 16px;
    line-height: 180%;
}


.jgfca_734-de > .evua-737_hqfgl > b, .jgfca_734-de > .evua-737_hqfgl > h2, .jgfca_734-de > .evua-737_hqfgl > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.jgfca_734-de > .evua-737_hqfgl > ol
{
	padding-left: 20px;
}


main
{
	
}


.idjoc_312__jn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fvmq-394_ioe
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fvmq-394_ioe > li
{
	display: inline-block;
}

.fvmq-394_ioe > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.fvmq-394_ioe > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fvmq-394_ioe > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fvmq-394_ioe > li.active > a
{
	color: #545454;
}




.bkmjb_636-rua 
{ 
	margin-bottom: 50px; 

}



.bkmjb_636-rua > .hz-201_peed
{
	 padding: 30px;
	overflow: hidden;
}


.bkmjb_636-rua > .hz-201_peed:after { display: table; content: ''; clear: both; }




.bkmjb_636-rua h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.bkmjb_636-rua h1 .xrv_950-r
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.bkmjb_636-rua h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.bkmjb_636-rua h2:first-child
{
	padding-top: 0px;
}

.bkmjb_636-rua .hz-201_peed > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.bkmjb_636-rua .hz-201_peed > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.bkmjb_636-rua h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.bkmjb_636-rua h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.bkmjb_636-rua h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.bkmjb_636-rua h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hz-201_peed ul { margin-top: 12px; }


.hz-201_peed ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hz-201_peed ul.clear > li, .hz-201_peed ol.clear > li 
{
	clear: both;
}

.hz-201_peed ul.clear > li:after, .hz-201_peed ol.clear > li:after { display: block; content: ''; clear: both; }


.hz-201_peed ul.hhag_158-jrua
{
	margin-top: 0px !important;
}

.hz-201_peed ul.hhag_158-jrua > li 
{
	margin-left: 0px !important;
}

.hz-201_peed ol { margin-left: 20px; margin-top: 12px; }

.hz-201_peed ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hz-201_peed ul.list-recomend
{
	
}

.hz-201_peed ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hz-201_peed ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hz-201_peed ul.list-recomend > li .dscr_img .date, .hz-201_peed ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hz-201_peed ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hz-201_peed .gy_93-jigbb > .pdf-862_afmjp
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hz-201_peed .gy_93-jigbb > .aafji_735-lea
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.bkmjb_636-rua > .hz-201_peed.idjoc_312__jn.lq_230__rtcb 
{
	margin-bottom: 50px;
}


.bkmjb_636-rua > .hz-201_peed.idjoc_312__jn.lq_230__rtcb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.lq_230__rtcb table.gkwrn_953-wfs th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.lq_230__rtcb table.gkwrn_953-wfs tfoot td b
{
	text-align: center;
}


.lq_230__rtcb table.gkwrn_953-wfs td
{
	width: 50%;
}


.bkmjb_636-rua table { border-collapse: separate; border-spacing: 3px; }

.bkmjb_636-rua td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.bkmjb_636-rua th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.gkwrn_953-wfs
{
	width: 100%;
}

table.gkwrn_953-wfs td
{
	padding: 0;
}

table.gkwrn_953-wfs a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.gkwrn_953-wfs a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.x_780-ny
{
	width: 100%;
}


table.x_780-ny th
{
	text-align: left;
	font-weight: bold;
}

table.x_780-ny th.gyc_998-r
{
	max-width: 200px;
}
table.x_780-ny th.e-401_djb
{
	max-width: 100px;
}
table.x_780-ny th.sgbc_14-ju
{
	
}

table.x_780-ny td
{
	padding: 5px 10px;
}

table.x_780-ny tr.lt_795__n td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.x_780-ny tr.lt_795__n td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.x_780-ny tr.lt_795__n td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.x_780-ny tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.x_780-ny td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.bhkuc_202__tzr.esb_291-acjhk
{ 
	margin-bottom: 50px; 

}


.bhkuc_202__tzr.esb_291-acjhk h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.f_439__zy
{
	padding: 30px;
}


.bhkuc_202__tzr ul
{
	display: block;
}

.bhkuc_202__tzr ul.hhag_158-jrua > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.bhkuc_202__tzr ul.hhag_158-jrua > li:after
{ display: table; content: ''; clear: both; }



.bhkuc_202__tzr ul.hhag_158-jrua > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.bhkuc_202__tzr ul.hhag_158-jrua > li:not(:last-child)
{
	padding-top: 30px;
}


.bhkuc_202__tzr ul.hhag_158-jrua > li:last-child, .bhkuc_202__tzr.rj_70__xh .hz-201_peed ul > li:last-child
{
	margin-bottom: 0px;
}


.bhkuc_202__tzr ul.hhag_158-jrua > li .pbjz_617-aj
{
	margin-bottom: 12px;
}

.bhkuc_202__tzr ul.hhag_158-jrua > li .pbjz_617-aj > i
{
	font-size: 18px;
	font-style: italic;
}

.bhkuc_202__tzr ul.hhag_158-jrua > li .vfc_217-kvbec
{
	float: left;
}


.bhkuc_202__tzr ul.hhag_158-jrua > li .vfc_217-kvbec img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.bhkuc_202__tzr ul.hhag_158-jrua > li .uvreb-475_i
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.bhkuc_202__tzr ul.hhag_158-jrua > li .item_rev
{
	display: none;
}

.bhkuc_202__tzr .qab_621__gs
{
	margin-top: 20px;
	text-align: center;
}



.bhkuc_202__tzr .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oefcg_680-dbegw.esb_291-acjhk
{ 
	margin-bottom: 50px; 

}

.oefcg_680-dbegw.esb_291-acjhk h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oefcg_680-dbegw.esb_291-acjhk ul
{
	display: table;
	width: 100%;
}

.oefcg_680-dbegw.esb_291-acjhk ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oefcg_680-dbegw.rj_70__xh .hz-201_peed ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oefcg_680-dbegw ul > li:last-child, .oefcg_680-dbegw.rj_70__xh .hz-201_peed ul > li:last-child
{
	margin-bottom: 0px;
}


.oefcg_680-dbegw ul > li .noif_215-jvmvy
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.oefcg_680-dbegw ul > li .tce_681-n
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.oefcg_680-dbegw ul > li .tce_681-n > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oefcg_680-dbegw ul > li .ozrw_293-cqql
{
	margin-bottom: 12px;
}

.oefcg_680-dbegw ul > li .tgbi_253__fno
{
	color: #777777;
}



.oefcg_680-dbegw .tf_479-hibgx
{
	margin-top: 20px;
	text-align: center;
}




.fjp_536-zrkd 
{ 
	margin-bottom: 50px;
}

.fjp_536-zrkd .x-412_ixcrl:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fjp_536-zrkd .x-412_ixcrl 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fjp_536-zrkd .x-412_ixcrl img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fjp_536-zrkd .d-606_bij 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ym-162_bje
{
	display: block;
	line-height: 130%;

}

.ym-162_bje > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ym-162_bje > div > dt
{
	display:inline-block;
}

.ym-162_bje > div > dd
{
	display:inline;
}

.fjp_536-zrkd .ya_505__ihscw
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fjp_536-zrkd h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.okz-481_xebg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.okz-481_xebg > .gjmp_666__ydcl
{
	display: table;
	width: 100%;
}


.okz-481_xebg > .gjmp_666__ydcl > *
{
	display: table-cell;
	vertical-align: top;
}


.okz-481_xebg .g-443_bau > img
{
	max-width: 400px;
}



.uzl_99-xfce 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.imgsj-784_fc
{
	display: block;
	margin-right: 40px;
}


.imgsj-784_fc li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.imgsj-784_fc li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.imgsj-784_fc li a:hover
{
	text-decoration: underline;
}

.bt_993-ahwfe { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bt_993-ahwfe .plcv-408_px
{
	display: block;
	text-decoration: none;
}

.bt_993-ahwfe .plcv-408_px .xrv_950-r
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bt_993-ahwfe h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bt_993-ahwfe .seky_511__itguj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.seky_511__itguj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.seky_511__itguj a:hover
{
	text-decoration: underline;
}



.bt_993-ahwfe .de_301-szin
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.bt_993-ahwfe .ekj_596__qto
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tkua_847-ap
{
	padding: 30px;
    overflow: hidden;
}


.tkua_847-ap > .cshyg-851_hiob
{
	float: right;
	width: 50%;
}

.tkua_847-ap > .cshyg-851_hiob > .iu-731_gei
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tkua_847-ap > .cshyg-851_hiob > .iu-731_gei > .ym-162_bje
{
	margin-top: 20px;
}

.tkua_847-ap > .nq-624_gghra
{
	float: left;
	width: 50%;
}

.tkua_847-ap > .nq-624_gghra form
{
	display: block;
	width: 100%;
}

.tkua_847-ap > .nq-624_gghra .xgeae-757_v
{
	margin-top: 20px;
}

.tkua_847-ap > .nq-624_gghra .jgi_272__omcca
{
	display: none;
}


.tkua_847-ap > .nq-624_gghra .xgeae-757_v label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tkua_847-ap > .nq-624_gghra .xgeae-757_v input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tkua_847-ap > .nq-624_gghra .xgeae-757_v textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tkua_847-ap > .nq-624_gghra .xgeae-757_v .k-474_epszq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tkua_847-ap > .nq-624_gghra .higz_560__lfhnf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.fbwc_214__udnc { width: 100%; }
	
.sci_257__d { text-align: center; }
	
	
	
	
.sci_257__d .f-980_d
	{
		
		
	}

	
	

	
	
	
	.ne_243-tjae
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ne_243-tjae > a
{
	
}

	
.ne_243-tjae > a.lohc-514_cc
{
	margin-right: 0px;
}
	
.ne_243-tjae > a > div
{
    width: 24px;
	height: 24px;
}

.ne_243-tjae > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ne_243-tjae > a.tr_437__sdxw > div > span
{
	
}

.ne_243-tjae > a.lohc-514_cc > div > span
{
	
}


.ne_243-tjae > span.di_213__clcnf
{
	display: none;
}
	

	
	
	.iki-355_mqrr
	{
		width: auto;
	}
	
	
	.hmg_33__ugdum
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l:not(.active)
	{
		position: relative;
	}
	
	
		.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.phxli_30__efsc > .hf_97__l > .zcw_451-b
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i
	{
		
		display: none;
	}
	


.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l.active > .hicwj-710_i
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul
{
	display: block;
	max-height:300px;
}

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li
{
	
}
	
	
.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li:after 
{ display: table; content: ''; clear: both; }	

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li:last-child > a
{
	padding-bottom: 10px
}


.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a > .yku_42__tvfg
{
	font-size: 14px;	
}
	
	
	
.phxli_30__efsc > .hf_97__l > .zcw_451-b > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.phxli_30__efsc > .hf_97__l.active > .zcw_451-b > *
{
	font-size: 16px;
}	
		
.phxli_30__efsc > .hf_97__l:not(.active) > .zcw_451-b > .ihf_898-a
{
	display: none;
}
	
	
	
.hmg_33__ugdum .oxq_71-x
{
	width: 24px;
}

.hmg_33__ugdum .oxq_71-x > .nsfap_502__ur
{
	width: 24px;
	height: 24px;
}
	
	
.hmg_33__ugdum .hf_97__l:not(.active) .oxq_71-x > .nsfap_502__ur
{
	margin-left: 0px;
}

.hmg_33__ugdum .hf_97__l.active .oxq_71-x > .nsfap_502__ur
{
	border:1px solid #171717;
}

.hmg_33__ugdum .oxq_71-x > .nsfap_502__ur > img
{
	height: 24px;
}
	

.sci_257__d .f-980_d > .fge_625-ab
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.f-980_d .k_87-rp
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.hmg_33__ugdum.bce_126-jo
	{
		float: none;
	}
	
.hmg_33__ugdum.bce_126-jo > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.hmg_33__ugdum .pbjz_617-aj
	{
		line-height: 18px;
	}
	
	.hmg_33__ugdum .oxq_71-x > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.hmg_33__ugdum .oxq_71-x > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.mjz_215__sc {
    padding: 30px 20px;
	}
	
	.mjz_215__sc > .cby_206-k
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.mjz_215__sc > .cby_206-k > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.mjz_215__sc > .cby_206-k > .bym-643_pad
	{
		padding-top: 10px
	}
	
	.mjz_215__sc > .cby_206-k > .wijj_997-xa
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wijj_997-xa > .ysd_817__bgvd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bym-643_pad > .g-443_bau > img
	{
		max-width: none;
		width: 100%;
	}
	
	.mjz_215__sc > .cby_206-k > .jgfca_734-de
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.fbwc_214__udnc
	{
		margin-top: 30px;
	}
		
	.bkmjb_636-rua { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.bkmjb_636-rua h2 { padding-bottom:20px; }
	.bkmjb_636-rua > .hz-201_peed
	{
		padding: 20px;
	}

	.bkmjb_636-rua p + h2 { }
	.bkmjb_636-rua ul { }
	.bkmjb_636-rua li { }
	.bkmjb_636-rua table { width: 100% !important; }
	
	.bkmjb_636-rua img { max-width: 100% !important; }
	

	.bhkuc_202__tzr.esb_291-acjhk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.bhkuc_202__tzr.esb_291-acjhk h2
	{
		padding-bottom: 20px;
	}
	
	.bhkuc_202__tzr.esb_291-acjhk ul
	{
		display: block;
	}
	
	.bhkuc_202__tzr.esb_291-acjhk ul > li
	{
		display: block;
		width: 100%;
	}
	
	.bhkuc_202__tzr.esb_291-acjhk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.bhkuc_202__tzr ul.hhag_158-jrua > li > .vfc_217-kvbec
	{
		float: none !important;
	}
	
	.bhkuc_202__tzr ul.hhag_158-jrua > li > .uvreb-475_i
	{
		padding: 0px;
	}
	
	
		.oefcg_680-dbegw.esb_291-acjhk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oefcg_680-dbegw.esb_291-acjhk h2
	{
		padding-bottom: 20px;
	}
	
	.oefcg_680-dbegw.esb_291-acjhk ul
	{
		display: block;
	}
	
	.oefcg_680-dbegw.esb_291-acjhk ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oefcg_680-dbegw.esb_291-acjhk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oefcg_680-dbegw.esb_291-acjhk ul > li .uvreb-475_i
	{
		padding: 0px;
	}
	
	.f_439__zy
	{
		    padding: 20px;
	}
	
	
	.fjp_536-zrkd
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fjp_536-zrkd h2
	{
		padding-bottom: 20px;
		
	}
	
	.fjp_536-zrkd .x-412_ixcrl
	{
		padding: 20px;
	}
	
	.fjp_536-zrkd .x-412_ixcrl img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fjp_536-zrkd .ya_505__ihscw
	{
		padding-left: 0px;
	}
	
	
	
	
	.okz-481_xebg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.okz-481_xebg > .gjmp_666__ydcl
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.gjmp_666__ydcl > .ejyek_892__xe
	{
		display: block;
	}
	
	.gjmp_666__ydcl > .dbvtx_620__mjn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.gjmp_666__ydcl > .dbvtx_620__mjn > .g-443_bau
	{
		
	}
	
	
	.ysd_817__bgvd.qh-815_b
	{
		margin-right: 0;
	}
	
	
	.ysd_817__bgvd.qh-815_b .g_693__n > input
	{
		max-width: none;
	}
	
	.ysd_817__bgvd.qh-815_b .sibvq-121_bfl
	{
		max-width: none;
	}
	
	
	.g-443_bau > .jii_736__wpt.otpcf-286_asior
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bt_993-ahwfe
	{
		text-align: center;
	}
	
	.imgsj-784_fc
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.imgsj-784_fc li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.imgsj-784_fc li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fvmq-394_ioe
	{
		margin-left: 20px !important;
		
	}
	
	.fvmq-394_ioe > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.bkmjb_636-rua table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.gkwrn_953-wfs a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.bkmjb_636-rua > .hz-201_peed.jegyo_703-ay
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hz-201_peed ul.list-recomend > li
{
	display: block;
}
	
.tkua_847-ap > .nq-624_gghra
{
	width: 100%;
	float: none;
}
	
.tkua_847-ap > .cshyg-851_hiob
{
	width: 100%;
	float: none;
}

.tkua_847-ap > .cshyg-851_hiob > .iu-731_gei
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ikxz_842__fgh, .lah_604-b, .zaj_991-pu
{
	
}

body.lah_604-b .fbwc_214__udnc
{
	width: 800px;
}

body.lah_604-b section.fbwc_214__udnc
{
	margin-top: 50px;
}

body.lah_604-b .ne_243-tjae > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.lah_604-b .ne_243-tjae > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.lah_604-b .sci_257__d .sgdt-802_xz 
{
	margin: 0;
	margin-left: 20px;
}

body.lah_604-b .sci_257__d .f-980_d
{
	padding: 10px 0 10px 0px; 
}

body.lah_604-b .f-980_d .k_87-rp
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.lah_604-b .f-980_d > .fge_625-ab
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.lah_604-b .hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a > .kwef-714_dp > .zceyq-991_mgd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.lah_604-b .hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a > .kwef-714_dp > .zceyq-991_mgd > img
{
	height: 22px;
}

body.lah_604-b .hmg_33__ugdum .oxq_71-x > .nsfap_502__ur
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.lah_604-b .hf_97__l.active .oxq_71-x > .nsfap_502__ur
{
	border: none;
}

body.lah_604-b .hmg_33__ugdum .oxq_71-x > .nsfap_502__ur > img
{
	height: 24px;
}

body.lah_604-b .mjz_215__sc 
{
	padding:50px 0px;
}

body.lah_604-b .ysd_817__bgvd > h4.fe_611__ufph
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.lah_604-b .ysd_817__bgvd .sibvq-121_bfl
{
	border-radius: 0px;
}

body.lah_604-b .g-443_bau > .jii_736__wpt
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.lah_604-b .g-443_bau > .jii_736__wpt
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.lah_604-b .g-443_bau > .jii_736__wpt .ub_196__azj
{
	top: -20px;
}


body.lah_604-b .g-443_bau > .jii_736__wpt .ihydj-412_nmwmu
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.lah_604-b .jgfca_734-de
{
	background-color: #FFFFFF;
}


body.lah_604-b .jgfca_734-de > .evua-737_hqfgl
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,171, 0.13);
	line-height: 150%;
}

body.lah_604-b .jgfca_734-de > .evua-737_hqfgl > div
{
	padding: 0px 30px;
}


body.lah_604-b .jgfca_734-de > .evua-737_hqfgl b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.lah_604-b .jgfca_734-de > .evua-737_hqfgl h2, body.lah_604-b .jgfca_734-de > .evua-737_hqfgl h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,171, 1);
	text-align: center;
}


body.lah_604-b .oefcg_680-dbegw.esb_291-acjhk ul > li
{
	padding: 0px 10px 10px 10px;
}


body.lah_604-b .imgsj-784_fc
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.lah_604-b .imgsj-784_fc ul
{
	display: table;
    margin: 0 auto;
}
body.lah_604-b .imgsj-784_fc ul li
{
	line-height: 38px;
}

body.lah_604-b .imgsj-784_fc ul li:first-child
{
	margin-left: 0px;
}

body.lah_604-b .imgsj-784_fc ul li:last-child
{
	margin-right: 0px;
}

body.lah_604-b .bt_993-ahwfe
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.lah_604-b .bt_993-ahwfe .seky_511__itguj
{
	color: #777777; 
}


body.lah_604-b .imgblock
{
	max-width: 740px;
}


body.lah_604-b .cshyg-851_hiob .imgblock
{
	max-width: 740px;
}

body.lah_604-b .oefcg_680-dbegw ul > li .tce_681-n > img
{
	max-width: 224px;
}


body.lah_604-b .okz-481_xebg .g-443_bau > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.lah_604-b .fbwc_214__udnc
{
	width: 100%; 
}

	body.lah_604-b .mjz_215__sc {
    padding: 30px 12px;
	}

	body.lah_604-b .jgfca_734-de > .evua-737_hqfgl
	{
		padding: 30px 0px;
	}

	body.lah_604-b section.fbwc_214__udnc
	{
		margin-top: 30px;
	}


	body.lah_604-b .bkmjb_636-rua > .hz-201_peed
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lah_604-b .bhkuc_202__tzr.esb_291-acjhk
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.lah_604-b .oefcg_680-dbegw.esb_291-acjhk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lah_604-b .fjp_536-zrkd
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lah_604-b .okz-481_xebg
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.lah_604-b .gjmp_666__ydcl > .dbvtx_620__mjn
	{
		margin-top: 50px;
	}

body.lah_604-b .hmg_33__ugdum .oxq_71-x > .nsfap_502__ur
{
	width: 28px;
	height: 28px;
}

body.lah_604-b .hmg_33__ugdum .oxq_71-x > .nsfap_502__ur > img
{
	height: 28px;
}
	
	
body.lah_604-b .hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a > .kwef-714_dp > .zceyq-991_mgd
{
	width: 24px;
    height: 24px;
}


body.lah_604-b .hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a > .kwef-714_dp > .zceyq-991_mgd > img
{
	height: 24px;
}

	
body.lah_604-b .phxli_30__efsc > .hf_97__l > .zcw_451-b
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.lah_604-b .hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li > a
{
	padding-top: 16px;
}
	
	
body.lah_604-b .hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.lah_604-b .hmg_33__ugdum > .phxli_30__efsc > .hf_97__l > .hicwj-710_i > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.lah_604-b .imgsj-784_fc ul li
{
	line-height: 20px;
}
	
body.lah_604-b .bt_993-ahwfe
{
	margin-top: 30px;
}

	
body.lah_604-b .oefcg_680-dbegw.esb_291-acjhk ul > li
{
	padding: 0px;
}

	
}

